Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Alexander_N_
Beginner
63 Views

I need Intel C++ v7.x, please!

So the header is talking itself, I really need Intel C++ Compiler 7.0 or 7.1 for special reasons (http://software.intel.com/en-us/forums/topic/354762). If someone have it I will be grateful if he\she replay!

0 Kudos
1 Reply
Alexander_N_
Beginner
63 Views

Anybody? I really need it!

Reply